pdumodel::OverCurrentProtector_3_0_4::MetaData Struct Reference

Overcurrent protector metadata. More...

`import"OverCurrentProtector.idl";`

## Public Attributes

string | label
| OCP label.
Nameplate_2_0_0 | namePlate
| Nameplate information
Rating_2_0_0 | rating
| Numerical usage ratings.
Type | type
| OCP type.
int | maxTripCnt
| Maximum trip count.

## Detailed Description

Overcurrent protector metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/OverCurrentProtector.idl